Subject: IPv6 WG Document Status

From: Brian Haberman <[email-masked]>
Date: Fri, 30 Jul 2004 14:10:40 -0400

All,
      In order to save time in San Diego, the chairs have once
again posted the current document status on the web.  We ask
that WG members review the status and bring up any issues on
the mailing list.

http://www.innovationslab.net/~brian/IETF60/IPv6/IPv6DocumentStatus.html

Regards,
Brian & Bob

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------